
/* PROJECT */
.collection-style-darkcover, .collection-style-light {
	padding: 100px 0;
}

.collection-style-asphalt {
	background: #3f3f3f url('@{project_url}/images/frontend/asphalt.gif');
}
.collection-style-asphalt * {
	color: #fff;
}
.collection-style-asphalt a {
	color: #fff;
	text-decoration: underline;
}

.collection-style-yellow {
	background-color:#fed631;
}
.collection-style-yellow * {
	color: #000;
}
.collection-style-yellow a {
	color: #000;
	text-decoration: underline;
}

.collection-style-darkcover {
	background-color: #000;
}
.collection-style-darkcover * {
	color: #fff;
}
.collection-style-darkcover a {
	color: #fff;
	text-decoration: underline;
}

.collection-style-lightcover {
	background-color: #fff;
}

